.controller .is-editable-field .link-picker .appendix-container .appendix {
  background: color-mix(in srgb, var(--primary-color) 80%, transparent);
}
.controller .is-editable-field .link-picker .hashtags a {
  background-color: var(--primary-color);
  border-color: var(--primary-color);
}
.controller .is-editable-field .link-picker .hashtags a:hover, .controller .is-editable-field .link-picker .hashtags a.is-highlighted {
  background-color: transparent;
  color: var(--primary-color);
}
.controller .is-editable-field .link-picker .follow-button {
  background: var(--primary-color);
  border-color: var(--primary-color);
}
.controller .is-editable-field .link-picker .follow-button:hover {
  background: transparent;
  color: var(--primary-color) !important;
}
.controller .is-editable-field .link-picker .page strong {
  color: var(--primary-color);
}
.controller.is-editable .is-editable-field::after, a[contenteditable]::after, span.is-editable .button::after, .has-helplines::after, label[contenteditable]:not([contenteditable="false"])::after {
  border-color: var(--primary-color);
}
.controller.is-editable .is-editable-field[data-type="image"] .image-blocks, a[contenteditable][data-type="image"] .image-blocks, span.is-editable .button[data-type="image"] .image-blocks, .has-helplines[data-type="image"] .image-blocks, label[contenteditable]:not([contenteditable="false"])[data-type="image"] .image-blocks {
  border-radius: 15px;
}
.controller.text-center span[contenteditable], .controller .text-center span[contenteditable] {
  margin: auto;
}
.controller.text-center .row.is-left-aligned .is-editable-field, .controller .text-center .row.is-left-aligned .is-editable-field {
  margin: 0;
}
.controlelr.text-right span[contenteditable], .controller .text-right span[contenteditable] {
  margin-left: auto;
  margin-right: 0;
}
.controller .highlight-indicator .indicator-corner {
  border-color: var(--primary-color) !important;
  -webkit-filter: drop-shadow(0 2px 5px color-mix(in srgb, var(--primary-color) 80%, transparent));
}
.controller.inverted .highlight-indicator {
  -webkit-filter: brightness(0) invert(1);
}
.controller.inverted.is-sort-highlighted > .highlight-indicator, .controller.inverted .is-sort-highlighted .highlight-indicator {
  opacity: 1;
}
.controller.inverted label.statistics-seen {
  background: white;
  color: black;
  opacity: 0.6;
  -webkit-box-shadow: none;
}
.controller.inverted label.statistics-seen::before {
  -webkit-filter: brightness(0);
}
.controller.has-banner .items .has-message-dialogue:not(.dialogue-animate-out) > *:not(.message-dialogue) {
  -webkit-filter: blur(7px);
}
.controller.has-banner .items .has-message-dialogue > *:not(.message-dialogue) {
  transition: filter 0.2s linear;
}
.controller.has-banner .items .clone-container {
  display: none;
}
.is-background .is-editable-field[data-field="image"] {
  top: 0;
  left: 0;
  position: absolute;
  height: 100%;
  width: 100%;
}
.text-center .is-editable-field:not(.is-inline) {
  margin: auto;
  -webkit-justify-content: center;
}
div.sense-popup .controller.is-primary[data-name="sense-statistic"].has-instruction .button {
  background: var(--primary-color);
  border-color: var(--primary-color);
  font-family: var(--primary-font);
  font-weight: var(--primary-font-weight);
}
.controller.is-covered:not(.covered-large) .controller[data-template="mixed-overview"] > :first-child > .dropdown-button, .controller.is-covered:not(.covered-large) .controller[data-template="mixed-overview"] > :first-child .controller > .dropdown-button {
  top: 50px;
}
.controller.is-covered:not(.covered-large) .controller[data-template="mixed-overview"] > :first-child label.statistics-seen {
  top: 115px;
}
@media screen and (max-width: 1100px) {
  .controller.is-covered:not(.covered-large) .controller[data-template="mixed-overview"] > :first-child > .dropdown-button, .controller.is-covered:not(.covered-large) .controller[data-template="mixed-overview"] > :first-child .controller > .dropdown-button {
    top: 80px;
  }
  .controller.is-covered:not(.covered-large) .controller[data-template="mixed-overview"] > :first-child label.statistics-seen {
    top: 85px;
  }
}
@media (min-width: 1025px) {
  .controller.is-covered.covered-large .controller[data-template="mixed-overview"] > :first-child .dropdown-button {
    top: 110px;
  }
  .controller.is-covered.covered-large .controller[data-template="mixed-overview"] > :first-child label.statistics-seen {
    top: 115px;
  }
}
@media (max-width: 1024px) {
  .controller.is-covered.covered-large .controller[data-template="mixed-overview"] > :first-child .dropdown-button {
    top: 65px;
  }
  .controller.is-covered.covered-large .controller[data-template="mixed-overview"] > :first-child label.statistics-seen {
    top: 70px;
  }
}
@media (max-width: 800px) {
  .controller.is-covered .controller[data-template="mixed-overview"] > :first-child > .dropdown-button, .controller.is-covered .controller[data-template="mixed-overview"] > :first-child .controller > .dropdown-button {
    top: 45px;
  }
  .controller.is-covered .controller[data-template="mixed-overview"] > :first-child label.statistics-seen {
    top: 50px;
  }
}
.sense-icons-popup ul.items li:hover .icon-card {
  background-color: var(--primary-color) !important;
  -webkit-box-shadow: 0 3px 15px color-mix(in srgb, var(--primary-color) 50%, transparent);
}
.controller[data-template="mixed-overview"] .new-item div.block-button-row .button:hover .icon {
  background-color: var(--primary-color) !important;
  -webkit-box-shadow: 0 1px 20px color-mix(in srgb, var(--primary-color) 75%, transparent);
}
